.ic_container{
    vertical-align:baseline;
    position:relative;
}
.touch .ic_caption{
	background:rgba(0,0,0,.7) !important;
	bottom:0;
}
.touch #slider1 .ic_caption{
	width:297px;
	bottom:4px;
}
.touch .ACitems .ic_caption{
	width:220px;
}
.ic_caption{
    position:absolute;    
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;	
	padding:0;
    height: 86px;
    width: 282px;
}

